package org.seasar.jsf.processor;

import org.seasar.jsf.TagProcessor;

/**
 * @author higa
 *
 */
public class OutputTextProcessor extends TagProcessorImpl {

	public OutputTextProcessor(String inject) {
		super(inject);
		//setProperty(JsfConstants.ESCAPE_ATTR, "false");
	}
	
	public void addChild(TagProcessor child) {
	}
}